True PDF Software
for you!

  • Deutsch
  • English

Which versions of PDF are supported?

You will find support for PDF 1.3 (Acrobat Reader 4.0 or later), PDF 1.4 (Acrobat Reader 5.0 or later), PDF 1.5 (Acrobat Reader 6.0 or later) and PDF/A-1b.